воскресенье, 4 июля 2010 г.

[SOLVED] egroupware в lucid и проблемы со входом

Недавно столкнулся с проблемой, что в Ubuntu Lucid Lynx 10.04 egroupware не позволяет произвести вход, объясняя это тем, что "Ваш сеанс не может быть удостоверен." ("your session couldn't be verified"). Изрыл интернет направо и налево и где-то в закоулке нашёл решение. Собственно, необходимо в файле /etc/php5/apache2/php.ini строчку:

request_order = "GP"

Заменить на:

request_order = "GPCS"

И тогда будет производиться вход.

6 комментариев:

  1. Жесть блин. Уже сносить все хотел и заново ставить. Помогло!

    ОтветитьУдалить
  2. Некоторые решили проблему установкой оригинальной групвары.
    http://ubuntuforums.org/showthread.php?t=1530956

    ОтветитьУдалить
  3. В 1.8 c офф.реп проблем таких нет!

    ОтветитьУдалить
  4. С новелловских, имеешь в виду? У меня оттуда же стоит. Многих проблем нет.

    ОтветитьУдалить